import { css } from '//resources/lit/v3_0/lit.rollup.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[], css `
#lensSearch {
  align-items: center;
  background-color:
    var(--color-composebox-context-entrypoint-hover-background);
  border: none;
  color: var(--color-searchbox-results-foreground);
  display: flex;
  font-size: 13px;
  height: var(--cr-icon-button-height, 32px);
  justify-content: center;
  padding: 8px 12px;
  border-radius: 100px;
}`]);
}
